Autore Topic: problemi jquery  (Letto 343 volte)

Offline prince25

  • Nuovo arrivato
  • *
  • Post: 47
    • Mostra profilo
problemi jquery
« il: 28 Feb 2019, 12:59:33 »
Salve,
ho ricevuto un allarme dal mio hosting:
"Trovato plugin di caricamento file jQuery obsoleto all'interno: ./libraries/fsj_core/assets/js - Versione: 5.40.3 - Si prega di aggiornare al più presto".

è un plugin di sistema del template? o di qualche estensione? come faccio a verificare?

versione joomla 3.9.3
Grazie.
« Ultima modifica: 28 Feb 2019, 13:02:49 da prince25 »

Offline marine

  • Team Joomla.it
  • Instancabile
  • *******
  • Post: 5037
  • Sesso: Maschio
    • Mostra profilo
Re:problemi jquery
« Risposta #1 il: 28 Feb 2019, 19:44:14 »
Per cortesia metti un titolo esplicativo del problema evitando di scrivere parole tipo: problema, aiuto, help, ecc.
Un titolo esplicativo, oltre a servire per eventuali ricerche, ti da maggiore visibilità e di conseguenza più probabilità di ottenere risposta, grazie della comprensione.


 

Host

Torna su